  <resources>
    <string name="09gOOa0h">游击射手</string>
    <string name="1sJcKkVP">卫士 </string>
    <string name="4C4WiTb2">瓦良格</string>
    <string name="6aqDcMPr">最大护甲（55）</string>
    <string name="8qg72H8Z">部落战士</string>
    <string name="afhXdjBU">游牧民</string>
    <string name="bHx8jaeI">战士</string>
    <string name="CAYZDsAj">军团步兵</string>
    <string name="cbnvgVhH">掠袭者</string>
    <string name="Cp7dI87a">先锋骑兵</string>
    <string name="DMxJJWxt">征召兵</string>
    <string name="Dq1sCO1y">劲弩手</string>
    <string name="eFWJjaBC">多人游戏角色</string>
    <string name="eIk6jaOG">持矛步兵</string>
    <string name="eM1qFKNs">神射手</string>
    <string name="eU0uANvZ">骑射手</string>
    <string name="fS5BIf3J">誓约者</string>
    <string name="ft6QaIms">具装骑兵</string>
    <string name="g9VIbA9s">军士</string>
    <string name="gLlheMwd">征召农民</string>
    <string name="gytrdYMU">马穆鲁克</string>
    <string name="hchDYAKL">枪骑兵</string>
    <string name="HCzbW0hE">部落勇士</string>
    <string name="ieiqOaZp">弓箭手</string>
    <string name="ixqTFMVA">骑马勇士</string>
    <string name="j5I7tYSd">费奥纳勇士</string>
    <string name="k1Xr4rKn">亲卫骑兵</string>
    <string name="lar4lfKR">可汗亲卫</string>
    <string name="LLKreyq7">狼战士</string>
    <string name="LNfQk4MM">最小护甲（0）</string>
    <string name="My0a4Miq">斧枪手</string>
    <string name="naBbiK9v">杂牌军</string>
    <string name="NJRUb0C1">禁卫射手</string>
    <string name="nt7wUxIa">贝都因骑手</string>
    <string name="PoY2Vh7K">草原弓手</string>
    <string name="q1tbZIR9">高级护甲(37)</string>
    <string name="rdIGpLLh">轻骑兵</string>
    <string name="RjjIbn4V">资深射手</string>
    <string name="RssJTUpL">狂战士</string>
    <string name="s9oED1IR">游击兵</string>
    <string name="Tm3CY9tC">低级护甲(12)</string>
    <string name="TNQaD5p2">民兵弓箭手</string>
    <string name="WtEoXblx">骑士</string>
    <string name="XeXJAB6a">双刃枪兵</string>
    <string name="xnDWqYKW">猎人</string>
    <string name="yDiWi6SO">野蛮人</string>
    <string name="ZKdiaaFo">土匪</string>
  </resources>
